Bug 172530 - [NEW PORT] devel/p5-App-Rad: Rapid (and easy!) creation of command line applications
Summary: [NEW PORT] devel/p5-App-Rad: Rapid (and easy!) creation of command line appli...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-09 23:30 UTC by gslin
Modified: 2012-10-14 08:57 UTC (History)
1 user (show)

See Also:


Attachments
.shar (2.18 KB, text/plain)
2012-10-09 23:30 UTC, gslin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2012-10-09 23:30:14 UTC
App::Rad aims to be a simple yet powerful framework for developing your
command-line applications. It can easily transform your Perl one-liners into
reusable subroutines than can be called directly by the user of your program.

WWW: http://search.cpan.org/dist/App-Rad/

Generated with FreeBSD Port Tools 0.99_6 (mode: new)
Comment 1 Edwin Groothuis freebsd_committer 2012-10-09 23:50:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Frederic Culot freebsd_committer 2012-10-10 16:44:29 UTC
Responsible Changed
From-To: perl->culot

I'll take it.
Comment 3 Frederic Culot freebsd_committer 2012-10-14 08:57:06 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!